Bug 110178 - USB port hangs after a Palm Zire HotSync attempt.
Summary: USB port hangs after a Palm Zire HotSync attempt.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-16 03:47 UTC by Charles F McGinnis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: Kernel 2.4.24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 17:27:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles F McGinnis 2003-11-16 03:47:59 UTC
Description of problem:
The USB port (ttyUSB1) hangs after a usually successful PDA hotsync.
Sometimes it even hangs the other USB devices (epson printer, mouse).
On rare accounts, even the PS/2 keyboard will hang.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-4

How reproducible:
everytime.

Steps to Reproduce:
1.HotSync the Palm Zire PDA
2.
3.
  
Actual results:
USB Port hangs.

Expected results:
Repeatable and reliable PDA HotSyncs

Additional info:
kernel: usb_control/bulk_msg: timeout


Note You need to log in before you can comment on or make changes to this bug.